Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 15:05:49 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sheheer                    Bot:  Hi again! Bot:  Please enter your name Customer:  sheheer Bot:  Hi Sheheer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:36 PM, 10th May                     sheheer                    I have placed a return request on last Monday but still the items are not collected           06:36 PM, 10th May                     sheheer                    Order number is 9657340315           06:36 PM, 10th May                   Algaili                   Hi Sheheer, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:38 PM, 10th May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           06:41 PM, 10th May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           06:46 PM, 10th May                   Algaili                   Please confirm your contact number is 971569905125.           06:49 PM, 10th May                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           06:51 PM, 10th May                     sheheer                    I have placed a return request on last Monday but still the items are not collected           06:53 PM, 10th May                     sheheer                    Order number is 9657340315           06:54 PM, 10th May                   Algaili                   Please confirm your contact number is 971569905125.           06:55 PM, 10th May                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           07:01 PM, 10th May                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:05 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562016